@import 'own_variables.sass';
@import 'advertising.scss';
.header{
	margin-top: 20px;
	padding: {
		top: 20px;
		bottom: 20px;
	}
	border: {
		top: 1px solid;
		bottom: 1px solid;
		color: #e0e0e0;
	}

	table td{
		text-align: center;
		padding: 0px;

		h4{
			margin: 0px;
		}

		img{
			width: 60px;
		}
	}
}

@media (max-width: 992px) {
	.header{
		border-top: 0px;
	}
	.add{
		margin-top: 20px;
	}
}